/* No comment provided by engineer. */
"Amount:" = "Antall:";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Transfer" = "Overføring";

